html,body{
	margin:0;padding:0;
}
body{
	background-color:#FFF;
	background:url('../img/shadow.png') repeat-y left top fixed,
				url('../img/shadow-right.png') repeat-y right top fixed;		
}
.container{
	position:relative;
	max-width:960px;
}
a:hover{
	text-decoration:none;
}

section {
	display: block;
}

/* =WordPress Core                                                                                                                                                                                                                          
-------------------------------------------------------------- */                                                                                                                                                                           
.alignnone {                                                                                                                                                                                                                                
    margin: 5px 20px 20px 0;                                                                                                                                                                                                                
}                                                                                                                                                                                                                                           
                                                                                                                                                                                                                                            
.aligncenter, div.aligncenter {                                                                                                                                                                                                             
    display:block;                                                                                                                                                                                                                          
    margin: 5px auto 5px auto;                                                                                                                                                                                                              
}                                                                                                                                                                                                                                           
                                                                                                                                                                                                                                            
.alignright {                                                                                                                                                                                                                               
    float:right;                                                                                                                                                                                                                            
    margin: 5px 0 20px 20px;                                                                                                                                                                                                                
}                                                                                                                                                                                                                                           
                                                                                                                                                                                                                                            
.alignleft {                                                                                                                                                                                                                                
    float:left;                                                                                                                                                                                                                             
    margin: 5px 20px 20px 0;                                                                                                                                                                                                                
}                                                                                                                                                                                                                                           
                                                                                                                                                                                                                                            
.aligncenter {                                                                                                                                                                                                                              
    display: block;                                                                                                                                                                                                                         
    margin: 5px auto 5px auto;                                                                                                                                                                                                              
}                                                                                                                                                                                                                                           
                                                                                                                                                                                                                                            
a img.alignright {                                                                                                                                                                                                                          
    float:right;                                                                                                                                                                                                                            
    margin: 5px 0 20px 20px;                                                                                                                                                                                                                
}                                                                                                                                                                                                                                           
                                                                                                                                                                                                                                            
a img.alignnone {                                                                                                                                                                                                                           
    margin: 5px 20px 20px 0;                                                                                                                                                                                                                
}                                                                                                                                                                                                                                           
                                                                                                                                                                                                                                            
a img.alignleft {                                                                                                                                                                                                                           
    float:left;                                                                                                                                                                                                                             
    margin: 5px 20px 20px 0;                                                                                                                                                                                                                
}                                                                                                                                                                                                                                           
                                                                                                                                                                                                                                            
a img.aligncenter {                                                                                                                                                                                                                         
    display: block;                                                                                                                                                                                                                         
    margin-left: auto;                                                                                                                                                                                                                      
    margin-right: auto                                                                                                                                                                                                                      
}   


/* HEADER */
header{
	width:100%;
	height:145px;
}
header .contact {
	position: absolute;
	right: 15px;	
	top: 15px;
	text-align: right;
	font-size:15px;
}
header .contact a {
	color:#007768;
}
header .contact a:hover {
	text-decoration: underline;
}
header .testimonials {
	position: absolute;
	top: 15px;
	left: 250px;
	width: 500px;
}
#tagline {
    position: absolute;
    top: 50px;
    left: 210px;
    width: 580px;
    font-size: 30px;
    color: #007768;
    font-style: italic
}
header .testimonials .teaser {
	font-size: 18px;	
	margin-bottom: 10px;
}
header .testimonials .person {
	font-style: italic;
	font-size: 15px;
}
#logo{
	width:135px;height:124px;
	margin:5px 0;
	background:url('../img/logo.png') no-repeat center center;
	background-size:contain;
	position:relative;
}
#logo a{
	width:100%;height:100%;
	display:block;
}
.langs{
	position:absolute;
	right:20px;
	top:105px;
}
#myCarousel {
	padding-left: 0;
	padding-right: 0;
}
.carousel,
.carousel-inner,
.carousel .item,
.carousel .active {
	height: 320px;
}
.container h1.title {
	margin-bottom: 20px;
}
.fill{
	position:relative;
	width:100%;
	height:100%;
	background-position:center;
	background-size:cover;
	background-repeat: no-repeat;
	-ms-behavior: url('backgroundsize.min.htc');
}
.slider.container {
	padding: 0 10px;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.category .feed p {
}
.category .feed .person {
	font-size: 15px;
	font-style: italic;
	text-align: right;
}
.category .feed article {
	padding-bottom: 15px;
	border-bottom: 1px solid rgba(15,193,169,0.51);
	margin-bottom: 25px;
}

/* NAV */
nav#menu{
	background:#007364;
	line-height:27px;
}
nav#menu ul{
	margin:0;padding:0;
}
nav#menu ul li{
	list-style-type:none;
	display:inline-block;
	margin-right:110px;
	position: relative;
}
nav#menu ul li:last-child{
	margin-right:0;
}
nav#menu ul li a{
	font-size:16px;
	color:#FFF;
	text-transform:uppercase;
	display: block;
}
nav#menu div > ul > li ul li,
nav#menu div > ul > li ul li {
	border-bottom: 1px solid #fff;
}
nav#menu div > ul > li ul li:last-child {
	border-bottom: none;
}

nav#menu ul:after {
	content: ""; clear: both; display: block;
}
nav#menu ul ul {
	display: none;
}
nav#menu ul li:hover > ul {
	display: block;
	width: 235px;
}
nav#menu ul ul {	
	background: #BDDBD7 url('../img/ul.png') repeat-y right center;
	padding: 0;
	position: absolute; top: 100%;
	font-size:12px;
}
nav#menu ul ul li {
	float: none; 
	display:block;
	position: relative;
	margin:0;
}
nav#menu ul ul li > a {
	padding: 5px 10px;
	color:#70706f;
	text-transform:none;
	display: block;
	font-size: 14px;
	line-height: 1.6em;
}	

nav#menu .container > div {
	position: relative;
	z-index: 999;
}
.sub-menu {
	
}
/* Head */
.header{
	padding-left: 0;
	padding-right: 0;
	width:100%;
	background-size:cover;
}
/* CONTENT */
section{
	padding:30px 10px;
	color:#6f6f6e;
	font-size:16px;
}
.home section{
	padding:10px;
}
h1,h2,h3{
	color:#007768;
}
h1,h2{
	font-size:18px;
	margin:5px 0;
}
.home .news h2 a {
	color:#007768;
}
.news ul{
	padding:0;margin:0;
}
.news ul li{
	list-style-type:none;
	background:url('../img/news.png') repeat-x bottom center;
	padding-bottom:3px;
	margin-bottom:10px;
}
.news ul li span{
	font-size:12px;
}
.news ul li p{
	font-size:14px;
}
.news ul li p a{
	color:#6f6f6e;
}
/* Boxes */
.box{
	position:relative;
	margin-top:20px;
}
.but{
	position:absolute;
	top:0;
	left:0;
}
.green-title{
	background: #017769; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxNzc2OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDU2NDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #017769 0%, #005649 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#017769), color-stop(100%,#005649)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #017769 0%,#005649 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #017769 0%,#005649 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #017769 0%,#005649 100%); /* IE10+ */
	background: linear-gradient(to right,  #017769 0%,#005649 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#017769', endColorstr='#005649',GradientType=1 ); /* IE6-8 */
}
.orange-title{
	background: #F29549 url('../img/orange-btn.png') repeat-y right center;
}
.green-title h3,.orange-title h3{
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	margin:0;
	padding:12px;
	text-transform:uppercase;
	min-width: 150px;
	text-align: center;
}
/* Form */
form {
	background: #FFF url('../img/form.png') repeat-y right center;
	padding:10px;
	margin:3px 0;
}
h4{
	font-size:16px;
	color:#007768;
	font-weight:bold;
}
label{
	color:#6f6f6e;
	font-size:15px;
	font-weight:400;
}
p.group{
	display:block;
	min-height:30px;
	margin:4px;
}
input{
	float:right;
	display:block;
	width:75%;
}
textarea {
	float:right;
	display:block;
	width:75%;
	height: 80px;
}
input[type="submit"]{
	background: #F29549 url('../img/orange-btn.png') repeat-y right center;
	border:0;
	color:#FFF;
	width:90px;
	font-size:17px;
	text-transform:uppercase;
	padding:3px;
}
/* Footer */
footer{
	background:#005E50;
	width:100%;
	min-height:100px;
	color:#FFF;
	font-size:12px;
	padding:20px 0;
}
footer ul{
	margin:0;
	padding:0;
}
footer ul li{
	list-style-type:none;
	display:block;
}
footer ul li a{
	color:#FFF;
	text-transform:uppercase;
}